#<VirtualHost *:80>
<VirtualHost 192.168.69.1:80>
	ServerAdmin webmaster@wpad.ruralcon.net
        ServerName wpad


	ErrorLog /var/log/apache2/wpad/error.log

	# Possible values include: debug, info, notice, warn, error, crit,
	# alert, emerg.
	LogLevel info

	CustomLog /var/log/apache2/wpad/access.log combined

	DocumentRoot /var/www

	<Directory /var/www>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

</VirtualHost>
